LZ130 - Bug #768
Status: New Start date: 12/27/2024

Priority: Urgent Due date:

Assignee: aao % Done: 0%

Category: M.E Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0g: LZ130 0o: Ubuntu

CPU: RK3566 0ooo0: Linux version 5.10.198

(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #7 SMP
Thu May 30 19:02:24 CST 2024
go/oooooon: 02 EMMCI D : -
Description
History

#1 - 01/03/2025 03:01 PM - EGON

- Priority changed from Normal to Urgent

#2 - 01/03/2025 06:33 PM - EGON
- Subject changed from 0000000 dd0 to0000000000000000000000000000 75mmi0

Files

(000000_17352688865773.png 251 KB 12/27/2024 EGON

04/20/2025 1/1



http://www.tcpdf.org

